	function substitue(a_cacher,a_montrer)	// ======= Cacher/montrer 2 id
{
document.getElementById(a_cacher).style.display = 'none'; document.getElementById(a_montrer).style.display = 'inline-block';
}



	function evolue(id)	// ======= Appliquer a un id l'alternance de 2 class, infiniment ...
{
var e = document.getElementById(id);
if(e.className == "global-0" || !e.className)
{
e.className = "global-1";
}
else if(e.className == "global-1")
{
e.className = "global-0";
}
}



	function colore(id)	// ======= Appliquer a un id l'alternance de 2 class, infiniment ...
{
var e = document.getElementById(id);
if(e.className == "blanc" || !e.className)
{
e.className = "gris";
}
else if(e.className == "gris")
{
e.className = "blanc";
}
}